.rui-search-form {
  display: flex;
  border-radius: var(--border-radius);

  input[type='search'] {
    flex-grow: 1;
    border-left: none ;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
  }

  button:last-child {
    border-bottom-right-radius: var(--border-radius);
    border-top-right-radius: var(--border-radius);
  }
}
